@charset "UTF-8";

/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */
:root{  scroll-padding-top: 70px;}
html {font-size: 62.5%;scroll-behavior: smooth;}
body {
  font-size: 1.3rem;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.5;
  font-weight:500;
  max-width: 100%;
}
object {pointer-events: none;}
.pc {display: none !important;}
a {
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

section{
  padding: 60px 0
}
section p:not(:last-child){
  margin-bottom: 15px;
}
p,li,dt,dd,th,td,input{
  font-size: 1.5rem;
}
h1,h2,h3,h4,h5,h6 {
  font-size: 1.5rem;
}

main section{
  padding: 45px 0 48px;
}
.inner900,
.inner1000,
.inner1100,
.inner1200,
.inner1300,
.inner1400{
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
.txtImgBox .txts + figure,
.txtImgBox  figure + .txts{
  margin-top: 30px;
}
.pcFlex.half > * + *{
 margin-top:30px;
}
.pcFlex figure{
 margin-left:auto;
 margin-right: auto;
}

main{
  margin-top: 70px;
}

/* =======================================
	margin / padding
========================================== */
.mA0 {   margin: 0% !important;  }
.mA5 {  margin: 2.5% !important;  }
.mA10 {  margin: 2.5% !important;  }
.mA15 {  margin: 2.5% !important;  }
.mA20 {  margin: 5% !important;  }
.mA25 {  margin: 5% !important;  }
.mA30 {  margin: 5% !important;  }
.mA35 {  margin: 7.5% !important;  }
.mA40 {  margin: 7.5% !important;  }
.mA45 {  margin: 7.5% !important;  }
.mA50 {  margin: 10% !important;  }
.mA55 {  margin: 10% !important;  }
.mA60 {  margin: 10% !important;  }
.mA65 {  margin: 12.5% !important;  }
.mA70 {  margin: 12.5% !important;  }
.mA75 {  margin: 12.5% !important;  }
.mA80 {  margin: 15% !important;  }
.mA85 {  margin: 15% !important;  }
.mA90 {  margin: 15% !important;  }
.mA95 {  margin: 17.5% !important;  }
.mA100 {  margin: 17.5% !important;  }
.mA105 {  margin: 17.5% !important;  }
.mA110 {  margin: 20% !important;  }
.mA115 {  margin: 20% !important;  }
.mA120 {  margin: 20% !important;  }
.mA125 {  margin: 22.5% !important;  }
.mA130 {  margin: 22.5% !important;  }
.mA135 {  margin: 22.5% !important;  }
.mA140 {  margin: 25% !important;  }
.mA145 {  margin: 25% !important;  }
.mA150 {  margin: 25% !important;  }
.mT10 {  margin-top: 2.5% !important;  }
.mT15 {  margin-top: 2.5% !important;  }
.mT20 {  margin-top: 5% !important;  }
.mT25 {  margin-top: 5% !important;  }
.mT30 {  margin-top: 5% !important;  }
.mT35 {  margin-top: 7.5% !important;  }
.mT40 {  margin-top: 7.5% !important;  }
.mT45 {  margin-top: 7.5% !important;  }
.mT50 {  margin-top: 12% !important;  }
.mT55 {  margin-top: 10% !important;  }
.mT60 {  margin-top: 10% !important;  }
.mT65 {  margin-top: 12.5% !important;  }
.mT70 {  margin-top: 12.5% !important;  }
.mT75 {  margin-top: 12.5% !important;  }
.mT80 {  margin-top: 15% !important;  }
.mT85 {  margin-top: 15% !important;  }
.mT90 {  margin-top: 15% !important;  }
.mT95 {  margin-top: 17.5% !important;  }
.mT100 {  margin-top: 17.5% !important;  }
.mT105 {  margin-top: 17.5% !important;  }
.mT110 {  margin-top: 20% !important;  }
.mT115 {  margin-top: 20% !important;  }
.mT120 {  margin-top: 20% !important;  }
.mT125 {  margin-top: 22.5% !important;  }
.mT130 {  margin-top: 22.5% !important;  }
.mT135 {  margin-top: 22.5% !important;  }
.mT140 {  margin-top: 25% !important;  }
.mT145 {  margin-top: 25% !important;  }
.mT150 {  margin-top: 25% !important;  }
.mB0 {  margin-bottom: 0% !important;  }
.mB5 {  margin-bottom: 2.5% !important;  }
.mB10 {  margin-bottom: 2.5% !important;  }
.mB15 {  margin-bottom: 2.5% !important;  }
.mB20 {  margin-bottom: 5% !important;  }
.mB25 {  margin-bottom: 5% !important;  }
.mB30 {  margin-bottom: 5% !important;  }
.mB35 {  margin-bottom: 7.5% !important;  }
.mB40 {  margin-bottom: 7.5% !important;  }
.mB45 {  margin-bottom: 7.5% !important;  }
.mB50 {  margin-bottom: 10% !important;  }
.mB55 {  margin-bottom: 10% !important;  }
.mB60 {  margin-bottom: 10% !important;  }
.mB65 {  margin-bottom: 12.5% !important;  }
.mB70 {  margin-bottom: 12.5% !important;  }
.mB75 {  margin-bottom: 12.5% !important;  }
.mB80 {  margin-bottom: 15% !important;  }
.mB85 {  margin-bottom: 15% !important;  }
.mB90 {  margin-bottom: 15% !important;  }
.mB95 {  margin-bottom: 17.5% !important;  }
.mB100 {  margin-bottom: 17.5% !important;  }
.mB105 {  margin-bottom: 17.5% !important;  }
.mB110 {  margin-bottom: 20% !important;  }
.mB115 {  margin-bottom: 20% !important;  }
.mB120 {  margin-bottom: 20% !important;  }
.mB125 {  margin-bottom: 22.5% !important;  }
.mB130 {  margin-bottom: 22.5% !important;  }
.mB135 {  margin-bottom: 22.5% !important;  }
.mB140 {  margin-bottom: 25% !important;  }
.mB145 {  margin-bottom: 25% !important;  }
.mB150 {  margin-bottom: 15% !important;  }
.mL0 {  margin-left: 0% !important;  }
.mL5 {  margin-left: 2.5% !important;  }
.mL10 {  margin-left: 2.5% !important;  }
.mL15 {  margin-left: 2.5% !important;  }
.mL20 {  margin-left: 5% !important;  }
.mL25 {  margin-left: 5% !important;  }
.mL30 {  margin-left: 5% !important;  }
.mL35 {  margin-left: 7.5% !important;  }
.mL40 {  margin-left: 7.5% !important;  }
.mL45 {  margin-left: 7.5% !important;  }
.mL50 {  margin-left: 10% !important;  }
.mL55 {  margin-left: 10% !important;  }
.mL60 {  margin-left: 10% !important;  }
.mL65 {  margin-left: 12.5% !important;  }
.mL70 {  margin-left: 12.5% !important;  }
.mL75 {  margin-left: 12.5% !important;  }
.mL80 {  margin-left: 15% !important;  }
.mL85 {  margin-left: 15% !important;  }
.mL90 {  margin-left: 15% !important;  }
.mL95 {  margin-left: 17.5% !important;  }
.mL100 {  margin-left: 17.5% !important;  }
.mL105 {  margin-left: 17.5% !important;  }
.mL110 {  margin-left: 20% !important;  }
.mL115 {  margin-left: 20% !important;  }
.mL120 {  margin-left: 20% !important;  }
.mL125 {  margin-left: 22.5% !important;  }
.mL130 {  margin-left: 22.5% !important;  }
.mL135 {  margin-left: 22.5% !important;  }
.mL140 {  margin-left: 25% !important;  }
.mL145 {  margin-left: 25% !important;  }
.mL150 {  margin-left: 25% !important;  }
.mR0 {  margin-right: 0% !important;  }
.mR5 {  margin-right: 2.5% !important;  }
.mR10 {  margin-right: 2.5% !important;  }
.mR15 {  margin-right: 2.5% !important;  }
.mR20 {  margin-right: 5% !important;  }
.mR25 {  margin-right: 5% !important;  }
.mR30 {  margin-right: 5% !important;  }
.mR35 {  margin-right: 7.5% !important;  }
.mR40 {  margin-right: 7.5% !important;  }
.mR45 {  margin-right: 7.5% !important;  }
.mR50 {  margin-right: 10% !important;  }
.mR55 {  margin-right: 10% !important;  }
.mR60 {  margin-right: 10% !important;  }
.mR65 {  margin-right: 12.5% !important;  }
.mR70 {  margin-right: 12.5% !important;  }
.mR75 {  margin-right: 12.5% !important;  }
.mR80 {  margin-right: 15% !important;  }
.mR85 {  margin-right: 15% !important;  }
.mR90 {  margin-right: 15% !important;  }
.mR95 {  margin-right: 17.5% !important;  }
.mR100 {  margin-right: 17.5% !important;  }
.mR105 {  margin-right: 17.5% !important;  }
.mR110 {  margin-right: 20% !important;  }
.mR115 {  margin-right: 20% !important;  }
.mR120 {  margin-right: 20% !important;  }
.mR125 {  margin-right: 22.5% !important;  }
.mR130 {  margin-right: 22.5% !important;  }
.mR135 {  margin-right: 22.5% !important;  }
.mR140 {  margin-right: 25% !important;  }
.mR145 {  margin-right: 25% !important;  }
.mR150 {  margin-right: 25% !important;  }
.pT0 {  padding-top: 0% !important;  }
.pT5 {  padding-top: 2.5% !important;  }
.pT10 {  padding-top: 2.5% !important;  }
.pT15 {  padding-top: 2.5% !important;  }
.pT20 {  padding-top: 5% !important;  }
.pT25 {  padding-top: 5% !important;  }
.pT30 {  padding-top: 5% !important;  }
.pT35 {  padding-top: 7.5% !important;  }
.pT40 {  padding-top: 7.5% !important;  }
.pT45 {  padding-top: 7.5% !important;  }
.pT50 {  padding-top: 10% !important;  }
.pT55 {  padding-top: 10% !important;  }
.pT60 {  padding-top: 10% !important;  }
.pT65 {  padding-top: 12.5% !important;  }
.pT70 {  padding-top: 12.5% !important;  }
.pT75 {  padding-top: 12.5% !important;  }
.pT80 {  padding-top: 15% !important;  }
.pT85 {  padding-top: 15% !important;  }
.pT90 {  padding-top: 15% !important;  }
.pT95 {  padding-top: 17.5% !important;  }
.pT100 {  padding-top: 17.5% !important;  }
.pT105 {  padding-top: 17.5% !important;  }
.pT110 {  padding-top: 20% !important;  }
.pT115 {  padding-top: 20% !important;  }
.pT120 {  padding-top: 20% !important;  }
.pT125 {  padding-top: 22.5% !important;  }
.pT130 {  padding-top: 22.5% !important;  }
.pT135 {  padding-top: 22.5% !important;  }
.pT140 {  padding-top: 25% !important;  }
.pT145 {  padding-top: 25% !important;  }
.pT150 {  padding-top: 25% !important;  }
.pB0 {  padding-bottom: 0% !important;  }
.pB5 {    padding-bottom: 2.5% !important;  }
.pB10 {  padding-bottom: 2.5% !important;  }
.pB15 {  padding-bottom: 2.5% !important;  }
.pB20 {  padding-bottom: 5% !important;  }
.pB25 {  padding-bottom: 5% !important;  }
.pB30 {  padding-bottom: 5% !important;  }
.pB35 {  padding-bottom: 7.5% !important;  }
.pB40 {  padding-bottom: 7.5% !important;  }
.pB45 {  padding-bottom: 7.5% !important;  }
.pB50 {  padding-bottom: 10% !important;  }
.pB55 {  padding-bottom: 10% !important;  }
.pB60 {  padding-bottom: 10% !important;  }
.pB65 {  padding-bottom: 12.5% !important;  }
.pB70 {  padding-bottom: 12.5% !important;  }
.pB75 {  padding-bottom: 12.5% !important;  }
.pB80 {  padding-bottom: 15% !important;  }
.pB85 {  padding-bottom: 15% !important;  }
.pB90 {  padding-bottom: 15% !important;  }
.pB95 {  padding-bottom: 17.5% !important;  }
.pB100 {  padding-bottom: 17.5% !important;  }
.pB105 {  padding-bottom: 17.5% !important;  }
.pB110 {  padding-bottom: 20% !important;  }
.pB115 {  padding-bottom: 20% !important;  }
.pB120 {  padding-bottom: 20% !important;  }
.pB125 {  padding-bottom: 22.5% !important;  }
.pB130 {  padding-bottom: 22.5% !important;  }
.pB135 {  padding-bottom: 22.5% !important;  }
.pB140 {  padding-bottom: 25% !important;  }
.pB145 {  padding-bottom: 25% !important;  }
.pB150 {  padding-bottom: 25% !important;  }
.pL0 {  padding-left: 0% !important;  }
.pL5 {  padding-left: 2.5% !important;  }
.pL10 {  padding-left: 2.5% !important;  }
.pL15 {  padding-left: 2.5% !important;  }
.pL20 {  padding-left: 5% !important;  }
.pL25 {  padding-left: 5% !important;  }
.pL30 {  padding-left: 5% !important;  }
.pL35 {  padding-left: 7.5% !important;  }
.pL40 {  padding-left: 7.5% !important;  }
.pL45 {  padding-left: 7.5% !important;  }
.pL50 {  padding-left: 10% !important;  }
.pL55 {  padding-left: 10% !important;  }
.pL60 {  padding-left: 10% !important;  }
.pL65 {  padding-left: 12.5% !important;  }
.pL70 {  padding-left: 12.5% !important;  }
.pL75 {  padding-left: 12.5% !important;  }
.pL80 {  padding-left: 15% !important;  }
.pL85 {  padding-left: 15% !important;  }
.pL90 {  padding-left: 15% !important;  }
.pL95 {  padding-left: 17.5% !important;  }
.pL100 {  padding-left: 17.5% !important;  }
.pL105 {  padding-left: 17.5% !important;  }
.pL110 {  padding-left: 20% !important;  }
.pL115 {  padding-left: 20% !important;  }
.pL120 {  padding-left: 20% !important;  }
.pL125 {  padding-left: 22.5% !important;  }
.pL130 {  padding-left: 22.5% !important;  }
.pL135 {  padding-left: 22.5% !important;  }
.pL140 {  padding-left: 25% !important;  }
.pL145 {  padding-left: 25% !important;  }
.pL150 {  padding-left: 25% !important;  }
.pR0 {  padding-right: 0% !important;  }
.pR5 {  padding-right: 2.5% !important;  }
.pR10 {  padding-right: 2.5% !important;  }
.pR15 {  padding-right: 2.5% !important;  }
.pR20 {  padding-right: 5% !important;  }
.pR25 {  padding-right: 5% !important;  }
.pR30 {  padding-right: 5% !important;  }
.pR35 {  padding-right: 7.5% !important;  }
.pR40 {  padding-right: 7.5% !important;  }
.pR45 {  padding-right: 7.5% !important;  }
.pR50 {  padding-right: 10% !important;  }
.pR55 {  padding-right: 10% !important;  }
.pR60 {  padding-right: 10% !important;  }
.pR65 {  padding-right: 12.5% !important;  }
.pR70 {  padding-right: 12.5% !important;  }
.pR75 {  padding-right: 12.5% !important;  }
.pR80 {  padding-right: 15% !important;  }
.pR85 {  padding-right: 15% !important;  }
.pR90 {  padding-right: 15% !important;  }
.pR95 {  padding-right: 17.5% !important;  }
.pR100 {  padding-right: 17.5% !important;  }
.pR105 {  padding-right: 17.5% !important;  }
.pR110 {  padding-right: 20% !important;  }
.pR115 {  padding-right: 20% !important;  }
.pR120 {  padding-right: 20% !important;  }
.pR125 {  padding-right: 22.5% !important;  }
.pR130 {  padding-right: 22.5% !important;  }
.pR135 {  padding-right: 22.5% !important;  }
.pR140 {  padding-right: 25% !important;  }
.pR145 {  padding-right: 25% !important;  }
.pR150 {  padding-right: 25% !important;  }
.pA0 {  padding: 0% !important;  }
.pA5 {  padding: 2.5% !important;  }
.pA10 {  padding: 2.5% !important;  }
.pA15 {  padding: 2.5% !important;  }
.pA20 {  padding: 5% !important;  }
.pA25 {  padding: 5% !important;  }
.pA30 {  padding: 5% !important;  }
.pA35 {  padding: 7.5% !important;  }
.pA40 {  padding: 7.5% !important;  }
.pA45 {  padding: 7.5% !important;  }
.pA50 {  padding: 10% !important;  }
.pA55 {  padding: 10% !important;  }
.pA60 {  padding: 10% !important;  }
.pA65 {  padding: 12.5% !important;  }
.pA70 {  padding: 12.5% !important;  }
.pA75 {  padding: 12.5% !important;  }
.pA80 {  padding: 15% !important;  }
.pA85 {  padding: 15% !important;  }
.pA90 {  padding: 15% !important;  }
.pA95 {  padding: 17.5% !important;  }
.pA100 {  padding: 17.5% !important;  }
.pA105 {  padding: 17.5% !important;  }
.pA110 {  padding: 20% !important;  }
.pA115 {  padding: 20% !important;  }
.pA120 {  padding: 20% !important;  }
.pA125 {  padding: 22.5% !important;  }
.pA130 {  padding: 22.5% !important;  }
.pA135 {  padding: 22.5% !important;  }
.pA140 {  padding: 25% !important;  }
.pA145 {  padding: 25% !important;  }
.pA150 {    padding: 25% !important;  }

/*		main
-----------------------------*/
.pgs main .pcFlex > figure img{
width: 100%;
	height: 100%;
	object-fit: cover;
}
/*背景
========================================== */
.bgLead{
	padding-bottom: 20px;
}
.bgLead .leadTxt{
	font-size: min(4.5vw,1.6rem);
}

/*タイトル
========================================== */
.h2Tit{
 margin-bottom: 20px;
  font-size: 3rem;
}
.h2Tit .en{
}

.h3Tit {
	font-size: 2.2rem;
	margin-bottom: 15px;
}
.h4Tit {
	font-size: 2rem;
	margin-bottom: 10px;
}
.h5Tit {  
  font-size: 1.8rem;
	margin-bottom: 10px;
}
.h6Tit{
	font-size: 1.6rem;
	margin-bottom: 10px;
} 

/*
　テキスト
========================================== */
.note{
  font-size: 1.1rem;
}
.leadTxt{
 font-size: 2rem;
}
.leadWrap{
  padding: 40px 5% ;
}

.pgs p,li,dt,dd,th,td,input{
  font-size: 1.3rem;
}
.note{
	margin-left: 1em !important;
	text-indent: -1em;
}

/*装飾
========================================== */



/*ボタン
========================================== */
.btn{
 min-height: 60px;
}
.btn.inline{
 padding-left: 20px;
 padding-right: 60px;
}
.icArrow{
  padding-right: 34px;
}
.icArrow::after{
 width: 26px;
}

/*.linkListWrap*/
.linkListWrap .icArrow{
  width: calc(((380 + 65) / 510)*100%);
}
.linkListWrap:not(.linkBdBtm) li + li{
  margin-top: 20px;
}

.icOther::after{
	background: url("../images/ic_other_wh.svg") no-repeat left top / 100% auto;
}


/*-- table --*/
.basicTable{
	border-bottom: none;
}
.basicTable >div{
 display: block;
}
.basicTable >dt,
.basicTable >div>dt{
	border-bottom: none;
	padding: 3px 2.6% 5px;
	width: 100%;
}
.basicTable >dd,
.basicTable >div>dd{
	padding: 8px 2.6%;
	width: calc(100% - 20%);
	width: 100%;
}

table.basicTable thead th{
	font-size: 1.6rem;
}
table.basicTable th,
table.basicTable td{
	padding: 10px 0.815%;
}

.spScroll{
  overflow-x: auto;
  padding: 10px 0 ;
 }
 .spScroll table{
  min-width: 1000px;
 }
/* =======================================
 #breadcrumb
========================================== */

#breadcrumb ul{
	flex-wrap: wrap;
}


/* =======================================
  ページャー
========================================== */
/*-- pageNavi --*/
.pageNavi{
	gap:0 3%;
 margin-top: 40px;
}
.pageNavi .current,
.pageNavi .inactive,
.pageNavi a{
	width: 35px;
	height: 35px;
}

/*-- pager --*/
.pager{
	margin-top: 50px;
}
.pager a{
font-size: 1.6rem;
  width: 200px;
}


/* =======================================
	header
========================================== */
header {
 height: 70px;
}
header div{
 display: flex;
 align-items: center;
 height: 70px;
}
header #logo a{
 gap:0 4.7px;
}
header #logo a img{
 width: auto;
  height: 38px;
}
header #logo span{
 font-size: min(3.8vw,18px);
 white-space: nowrap;
 letter-spacing: 0.1em;
}

/* =======================================
	.menu
========================================== */
.menu {
  position: absolute;
  right: 0px;
  top: 5px;
  width: 55px;
  height: 55px;
  cursor: pointer;
  z-index: 101;
  background: var(--base);
  border-radius: 4px;
}
.menu span {
      position: absolute;
      left: 16px;
      width: 24px;
      height: 2px;
      background-color: #fefefe;
      transition: all 0.6s;
      border-radius: calc(infinity * 1px);
}

.menu span.menuLine01 {
      top: 21px;
}
.menu span.menuLine02{
      top: 28px;
}
.menu span.menuLine03{
      top: 35px;
}
.menu.active  span.menuLine01{
      transform: rotate(45deg);
      top: 26px;
}
.menu.active  span.menuLine02{
      width: 0;
      left: 50%;
}
.menu.active  span.menuLine03 {
      transform: rotate(-45deg);
      top: 26px;
} 

.menuBg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 99;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.6s;
  cursor: pointer;
}
.menuBg.active {
    opacity: 0.8;
    visibility: visible;
}

/* =======================================
	gnavi
========================================== */
.gnavi{
  position: fixed;
  right: -100vw;
  top: 0;
  background: var(--base);
  width: 100vw;
  height: 100vh;
 padding: 0 0 40px;
  transition: all 0.6s;
  z-index: 100;
  overflow-y: auto;
}
.gnavi.active{
  right: 0;
}
#gnaviList{
 display: block;
  padding: 60px 0 0 0;
	width: 100vw;
}
#gnaviList li{
  border-bottom: 1px solid #fff;
}
#gnaviList li a{
  display: block;
  padding: 0.8em 4%;
  font-size: 16px;
  color: #fff;
}
#gnaviList .sub {
    border-top: 1px solid #fff;
}
#gnaviList .sub li {
    border-bottom: none;
    margin-left: calc(6vw + 1em);
}
#gnaviList .sub li:not(:first-of-type) {
    border-top: 1px dotted #fff;
}
#gnaviList .contact a{
 border-bottom-left-radius: 0px;
 justify-content: center;
 flex-flow: row;
 gap:0px 15px;
 width: 100%;
 height: 60px;
}
#gnaviList .contact a::before{
 width: 25px;
 height: 20px;
}


/* =======================================
	footer/#footContact
========================================== */
#footContact {
 padding-top: 40px;
 padding-bottom: 100px;
}
#footContact h2{
 margin-bottom: 40px;
 font-size: min(5vw,40px);
}

#footContact dl + dl{
 border-top: 1px #fff solid;
 margin-top: 20px;
 padding-top: 20px;
}
#footContact dt{
 font-size: 18px;
}
#footContact dt img{
 width: 65px;
 margin: 0 auto 10px;
}
#footContact dd{
 padding: 20px 0 0px;
}

#footContact .tel dd{
 padding: 14px 0 0;
}
#footContact .tel dd p{
 margin-top: 8px;
 font-size: 16px;
}
/* =======================================
	footer
========================================== */
footer{
}

#footBottom{
 padding-bottom: 20px;
}
#footerLogo{
 width: 80%;
 margin: 0 auto 40px;
}
.footerLeft p{
 text-align: center;
}
.footSns{
 justify-content: center;
}

footer .footerNavi{
 display: none;
}
.footerRight > p{
 margin-top: 20px;
}
.footerRight > p img{
 margin: 0 auto;
}

footer .copy{
  font-size: 1.1rem;
 text-align: center;
}

#pageTop{
 right: 4vw;
 bottom:10px;
 width: 50px;
}
/**/

.fixedBtn{
 position: fixed;
 right: 0;
 top: 20%;
 z-index: 10;
}
.fixedBtn li a{
 border-radius: 10px 0 0 10px;
 width: 34px;
 padding: 12px 0 12px 1px;
 font-size: 14px;
 letter-spacing: 0.1em;
}
.fixedBtn .opencampus a::before{
 width: 20px;
 height: 18px;
}
.fixedBtn .materials a::before{
 width: 14px;
 height: 18px;
 margin:0 auto 5px;
}


/* =======================================
	pgs common
========================================== */
.mainTitle{
	height: 80px;
}
.mainTitle h2 {
	font-size: 2.4rem;
}
.bgLead{
	margin-top: 40px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.bgLead::before{
	top: -40px;
}
.bgLead .leadTxt{
	font-size: 1.6rem;
}
.pgs .linkListWrap{
	margin: 50px auto;
}
/*-- table --*/
.basicTable{
	border-bottom: none;
}
.basicTable >dt{
	border-bottom: none;
	font-weight: 700;
	padding: 3px 2.6%;
	width: 100%;
}
.basicTable >dd{
	padding: 10px 2.6%;
	width: calc(100% - 20%);
	width: 100%;
}

table.basicTable thead th{
	font-size: 1.6rem;
}
table.basicTable th,
table.basicTable td{
	padding: 10px 0.815%;
}

table.basicTable{
	border-bottom: 1px solid var(--base);
}

/*-- iconList --*/
.iconList.flex {
		gap: 60px 5%;
}

.spScroll{
  overflow-x: auto;
  padding: 10px 0 ;
 }
 .spScroll table{
  min-width: 1000px;
 }

/*		anchorLink
-----------------------------*/
.anchorLink{
 flex-flow: row wrap;
	gap:10px 15px;
	padding: 15px 0;
}
.anchorLink ul{
 flex-flow: row wrap;
	gap:10px 15px;
}
.pageLinks{
	padding: 15px 0;
 gap:10px 15px;
}
.anchorLink li,
.pageLinks li{
	width: calc((100% - 30px) / 2);
 line-height: 1.4;
}
.anchorLink a,
.pageLinks li a{
	font-size: 1.2rem;
	padding: 10px 8% 10px 4%;
}
/*----*/

.anchorLink .btn2{
	width: 100%;
}

main .pageLinks:last-of-type li a{
 height: 60px;
 font-size:1.6rem;
 line-height: 1.5;
}
/* =======================================
	top SP
========================================== */

/*		#mv SP
-----------------------------*/
#mv{
    padding: 60px 0 140px;
}
#mv_txt{
  width: 90%;
  margin-left: 0;
  margin-right: auto;
}
#mv_txt #mv_txt_img01 {
  width: min(calc(165 / 800 * 100vw), 165px);
  height: min(calc(165 / 800 * 100vw), 165px);
}
#mv_txt #mv_txt_img02 {
  width: min(calc(162 / 800 * 100vw), 162px);
  height: min(calc(148 / 800 * 100vw), 148px);
}
#mv_txt #mv_txt_img03 {
  width: min(calc(204 / 800 * 100vw), 204px);
  height: min(calc(204 / 800 * 100vw), 204px);
}
#mv > .bangSvg{
  left: 2vw;
}
#mv_txt h1 {
    width: calc(700 / 768 * 100%);
}
#mv_txt p{
  margin-top: -20px;
}
#mv_img{
  position: absolute;
  right: 15%;
  bottom: 0;
  width: 50%;
  z-index: -1;
}
#mv_img .bangSvg {
  right: -5vw;
}


/*		#topOpemcampus SP
-----------------------------*/
#topOpemcampus ul li{
  width: 190px;
}

/*		#topDepartment SP
-----------------------------*/
#topDepartment{}
.departmentDl + .departmentDl{
  margin-top: 40px;
}
.topDepartmentBnr + .topDepartmentBnr{
  margin-top: 60px;
}
.departmentDl .balloon{
  margin-bottom: 0;
}
.topDepartmentBnr a .img{
  margin-bottom: -2rem;
}
.topDepartmentBnr a .img img{
  margin: auto;
}
.topDepartmentBnr a .icArrow{
  display: block;
  padding: 1em 0;
}


/*		#topReason SP
-----------------------------*/
#topReason{

}
#topReason h2{
    line-height: 1.2em;
}
#topReason h2 .en{
  margin-bottom: 0.75em;
}
#topReason h2 .ic{
  font-size: 1.7em;
}
#topReason h2 .ic::before{
  top: calc(50% + 3px);
}
#topReason ul{
  width: min(100%,320px);
  margin-right: auto;
  margin-left: auto;
}
#topReason ul li + li{
  margin-top: 30px;
}

/*		#topAdmission SP
-----------------------------*/
#topAdmission{
  margin: 120px auto 73px;
  padding: 6px 0 61px;

}

/*		#topInformation SP
-----------------------------*/
#topInformation{

}
#topInformation ul{
  width: min(100%,320px);
  margin-right: auto;
  margin-left: auto;
}
#topInformation ul li + li{
  margin-top: 30px;
}



/*		#topNews SP
----------------------------------------*/
#topNews h2{
 margin-bottom: 20px;
}
.cat{
 padding: 5px 10px 6px;
 font-size: 1.4rem;
}
.newsList li a{
  flex-wrap: wrap;
}
.newsList li p{
  width: 100%;
	font-size: 1.6rem
}

/*		#topBtnArea SP
-----------------------------*/
#topBtnArea{
  
}
.topBnrList li{
  text-align: center;
}
.topBnrList li + li{
  margin-top: 30px;
}

/* =======================================
  reason  SP
========================================== */

#reasonMain div.pcFlex figure{
 margin: 20px auto 0;
}
#reasonMain ul.pcFlex >li {
 max-width: 400px;
 margin: 20px auto 0;
 padding: 30px 10px;
}
#reasonMain li p{
 font-size: 16px;
 line-height: 1.2;
}
#reasonMain li p span{
 font-size: 40px;
}
#reasonMain li p.note{
 margin-top: 10px;
 font-size: 12px;
}
#reasonMain .h4Tit{
	line-height: 1.3;
	margin-left: 5.8rem;
  text-indent: -5.8rem;
}
#reasonMain .h4Tit .num{
 font-size: 4rem;
}
#reasonMain ul.pcFlex > li{
	margin: 20px auto 0;
}

#reasonFuture .h3Tit{
	margin-bottom: 20px;
}
#reasonFuture .h3Tit > span{
	padding: 0 10% 10px;
}
#reasonFuture .h3Tit > span::before{
	left: -5%;
	bottom: -20px;
  width: 60px;
  height: 49px;
}

/* =======================================
  guide SP
========================================== */
#schoolMotto{}
#schoolMotto dl{
 display: block;
}
#schoolMotto dl dt{
 width: auto;
 margin-bottom: 25px;
 font-size: 40px;
 text-align: center;
}
#schoolMotto dd{
 width:auto;
 padding:0 0 40px;
 margin-bottom: 0px;
 font-size: 16px;
}

#greeting .right{
 margin-top: 2em;
}
 #greeting figure{
  margin: 30px auto 0;
 }
#history figure{
 margin: 30px auto 0;
}

#schoolMotto ul li{
  padding: 20px 5% 15px;
  font-size: min(calc(15 / 560 * 100vw), 1.5rem);
	width: 100%;
}
#schoolMotto ul li + li{
	margin-top: 20px;
}
#schoolMotto dl dt{
	font-size: 3rem;
	margin-bottom: 15px;
}
#schoolMotto dl dd{
	font-size: 1.4rem;
}

#goals p{
	font-size: 1.4rem;
	line-height: 2;
	padding: 20px 5% 10px;
	text-align: left;
}

#greeting .h4Tit{
	margin-bottom: 0;
	padding: 20px 0;
}
#greeting .right{
 	font-size: 1.6rem;
}
 

/* =======================================
  information SP
========================================== */
.pdfList li{
 margin-bottom: 10px;
}
.pdfList li a,
a.pdfLink{
 background: url("../images/ic_pdf.png") no-repeat 97% center/20px auto, #fff;
 padding:10px 45px 10px 10px;
}

#gakuen .pdfList li a{
 font-size: 1.8rem;
}

#evaluation dl{
 margin: 20px 0 0;
}
#evaluation dl + h4{
 margin-top: 40px;
}

#information .js-acc{
 padding: 5px 40px 8px 10px;
 font-size: min(4.4vw,20px);
}
 
#professionalPractice h4{
 margin-top: 40px;
}
#professionalPractice dl + dl{
	margin-top: 20px;
}

#studySupport h4{
 margin-top: 40px;
}
#studySupport dl{
 margin-top: 20px;
 padding: 10px 5% 10px;
}
#studySupport ul.pdfList.bgW{
	padding: 15px 5% 10px;
}

/* =======================================
   care-worker SP /judo-therapist SP
========================================== */
#leadArea .flexWrap {
 gap:20px 20px;
 margin-top: 40px;
}
#leadArea .flexWrap li{
 min-width: 250px;
 min-height: 100px;
 padding: 20px 10px;
 font-size:20px;
}
#leadArea .flexWrap .icArrow{
 padding: 0;
 margin-top: 10px;
 margin-bottom: -5px;
 font-size: 15px;
}
.certification{
 margin-top: 40px;
 padding:30px 5%;
}
.certification ul li{
 font-size: 18px;
}
 
#about .pcFlex,
#curriculum .pcFlex{
 margin-top: 40px;
}

#care-worker div.pcFlex figure,
#judo-therapist div.pcFlex figure{
 margin: 20px auto 0;
}

#leadArea .supportList{
	margin-top: 20px;
	padding: 20px 6%;
}
#leadArea .supportList ul.flexWrap{
	gap: 10px 5%;
	justify-content: center;
}
#leadArea .supportList ul.flexWrap li{
	font-size: 1.4rem;
	padding: 20px 3%;
	min-width: 133px;
	width: calc(95% / 2);
}
#leadArea .supportList ul.flexWrap li .btn{
	font-size: 1.3rem;
	margin: 5px auto 0;
	width: min(100%, 180px);
	min-height: 40px;
}

.certification{
	padding: 0 3% 10px;
}
.certification .h4Tit{
	margin: -1em auto 15px;
	padding: 0.25em 1.5em;
	width: min(80vw,300px);
}
.certification ul li{
	font-size: 1.4rem;
}
.checkList li{
	padding: 0px 0px 0px 27px;
}

#about .h4Tit,
#curriculum .h4Tit{
	padding: 10px 10% 10px 0;
}
#relatedClass .slick-slide{
 height: 40vw;
}
/* =======================================
   care-worker
========================================== */
#care-worker #leadArea p{
	text-align: left;
}
#system > div{
	padding: 20px 5%;
}
#system .note{
	font-size: 1.2rem;
}

 
/* =======================================
   judo-therapist SP
========================================== */
#techniques ul{
	margin-top: 20px;
	padding: 10px 5% 20px;
}

 #techniques ul li{
  margin-top: 10px;
 } 

/* =======================================
  osteopathic  SP
========================================== */
#osteopathicLead .leadTxt{
 font-size: 1.6rem;
}
#osteopathicLead .box{
 padding: 20px 5%;
 margin: 30px auto 0;
}
#osteopathicLead .box h3 span{
 display: block;
 font-size:min(5vw,75%) ;
 margin-right: 0em;
}
#osteopathicLead .box p{
 font-size: 1.4rem;
}
#osteopathicLead ul{
margin-top: 20px;
	margin-bottom: 20px;
}
#osteopathicLead ul li{
 margin-top: 10px;
 font-size: min(3.9vw,1.6rem);
}

 #osteopathicFeatures ul li{
  max-width: 340px;
  margin: 0 auto 30px;
 }
#osteopathicFeatures ul li figure{
 margin: 0 0 10px;
}
#osteopathicFeatures ul li h4{
 margin-bottom: 10px;
}

 #equipmentTreatment .pcFlex{
	margin-top: 20px;
	padding: 20px 6%;
 }
 #equipmentTreatment .pcFlex figure{
  margin: 30px auto 0;
 }
 #osteopathicFavor h4{
	text-align: center;
}
 #osteopathicFavor .pcFlex figure{
  margin: 30px auto 0;
 }
 #businessHour .leadTxt{
  font-size: 18px;
 }
 #director{
  width: 90%;
 }
 #director figure{
  width: 80%;
  max-width: 300px;
  margin: 0 auto 20px;
 }
#director p{
 font-size: 1.5rem;
}
 #director .txts h3,
#director .txts p{
 text-align: center;
}
#director >h3{
 margin-top: 40px;
 margin-bottom:10px;
}

/* =======================================
  opencampus  SP
========================================== */
#opencampus .mv figcaption{
	font-size: 2.2rem;
	margin: 0 auto;
	padding: 10px 10px 50px;
}

#opencampusDate{
	margin-top: -1px;
}
#opencampusDate .pcFlex{
	margin-top: 20px;
}
#opencampusDate .bgLblue{
	padding: 20px 5%;
}
#opencampusDate ul li{
	font-size: 1.6rem;
}
#experience .pcFlex{
	margin-top: 0;
}
#experience .pcFlex:not(:first-of-type){
	margin-top: 30px;
}
#experience .pcFlex figure{
	margin-top: 20px;
}
#experience .h4Tit{
	font-size: 2rem;
}
#experience .h4Tit .num{
	font-size: 2.2rem;
	width: 1.8em;
	height: 1.8em;
}
#experience .txts .txt{
	padding: 20px 5%;
}

#timeSchedule .leadTxt{
		padding-top: 25px;
}
#timeSchedule .leadTxt::after{
	width: 20px;
	height: 20px;
	left: calc(50% - 10px);
	top: -12px;
}
#timeSchedule .h4Tit{
	margin-top: 15px;
}

#timeSchedule ol{
 margin-bottom: 40px;
}
#timeSchedule ol::before{
 left: 40px;
 top: 0;
}

#timeSchedule ol li{
 flex-flow: row wrap;
 gap: 10px;
}

#timeSchedule ol li.notime::before,
#timeSchedule ol li time{
 width: 65px;
 height: 65px;
 font-size: 1.4rem;
}
#timeSchedule ol::before{
	left: 32.5px;
	height: 85%;
}

#timeSchedule ol li .txts{
 width: calc(100% - 65px - 10px);
}
#timeSchedule ol li figure{
 width: calc(100% - 65px - 10px);
 max-width: none;
}
#timeSchedule ol li + li{
	margin-top: 20px;
}

 #timeSchedule ol li figure img{
  width: 100%;
  max-width: 330px;
  height: auto;
  margin: 0 auto;
 }

/* =======================================
  support SP
========================================== */
#supportLead .pcFlex{
 margin-top: 40px;
}
#supportLead .pcFlex.half > li{
 padding: 0 2% 20px;
	margin-top: 30px
}
#supportLead h4{
	
}
#supportLead .anchorLink{
 gap:10px 1.8%;
 padding: 0;
}
#supportLead .anchorLink li{
 min-width: 290px;
}

#supportLead .anchorLink li:nth-of-type(3){
	width: auto;
}
#supportLead .anchorLink li a{
 padding: 10px 40px;
}

#tuitionSupport ul.pcFlex li{
 margin-top: 20px;
 padding: 0 0 10px;
	border-radius: 10px;
}
#tuitionSupport ul.pcFlex li h6{
	border-radius: 10px 10px 0 0
}
#tuitionSupport ul.pcFlex li p:not(.support){
 margin: 0 10px 10px;
}
#tuitionSupport ul.pcFlex li p.note{
	text-align: right
}
#tuitionSupport ul.pcFlex li dl{
	margin: 0 10px 10px;
	width: calc(100% - 20px);
}
#tuitionSupport ul.pcFlex li dt{
 font-size: 16px;
}
#tuitionSupport ul.pcFlex li dd{
 font-size: 16px;
}
 #tuitionSupport .btnWrap.pcFlex a + a{
  margin-top: 10px;
 }
#tuitionSupport .radius{
	border-radius: 10px
}
#tuitionSupport .links li{
	margin-bottom: 10px
}

#otherSupport{
 margin-top: 40px;
}

/* =======================================
  path SP
========================================== */
#pathGraduate{}
#pathGraduate figure{
}


.pathBox{
	border-radius: 10px;
	margin-bottom: 30px
}
.pathBox h4{
	border-radius: 8px 8px 0 0;
}
.pathBox h5{
	margin: 0 15px 15px;
}
.pathBox > p,
.pathBox > ul,
.pathBox .detail{
	margin: 0 15px 15px
}

.pathBox .detail{
	margin-bottom: 30px
}
.pathBox .detail > p img{
	max-height: 210px;
	margin: auto
}
.pathBox .detail > div .per{
	font-size: 2.2rem
}

.pathBox .detail > div .per span{
	font-size: 4rem
}
.pathBox .detail > div dt{
	font-size: 2rem;
	margin-bottom: 10px;
}
.pathBox .detail > div dd li{
	border-radius: 10px;
	padding: 10px;
	font-size: 1.8rem;
	width: calc(50% - 5px)
}

.pathBox .detail > div dd li span{
	font-size: 2.4rem
}

.jobSupport{
 gap:0 40px;
 margin-bottom: 30px;
}
.jobSupport li{
 padding: 15px 5px;
 width: min(calc(50% - 20px),300px);
 font-size: min(4.6vw,24px);
}
.jobSupport li +li::before{
 font-size: 40px;
 margin-right: 2px;
}


/* =======================================
  admission  SP
========================================== */
#admissionEligibility ol{
 padding:20px 5% 20px 38px;
}
#admissionEligibility ol li{
 margin-bottom: 8px;
 font-size: 16px;
}
#admissionGeneral{}
#admissionRecommend{}
#admissionRecommend .licenseList{
 max-width: 500px;
 background: #fff;
}
#admissionRecommend .js-acc{
 padding: 5px 20px;
 font-size: 20px;
}

#admissionRecommend .accBox .flexWrap{
 gap:10px 20px;
}

#admissionApply .box{
 padding: 20px;
 margin-top: 30px;
}
 #admissionApply .box .btnWrap{
  margin-top: 20px;
 }

#admissionEligibility ol{
	border-radius: 10px
}
/* =======================================
  student SP
========================================== */
 #student .anchorLink li{
  width: 100%;
  max-width: 300px;
 }
 
/* =======================================
  graduate SP
========================================== */

#graduateCertificates .graduateCertificatesBox{
	margin-top: 30px;
	padding: 20px;
	border-radius: 10px;

}
#graduateBenefits .contacts{
	width: 100%;
}
#graduateBenefits .contacts dt,
	#graduateBenefits .contacts dd{
			font-size: 1.6rem;
	}
#graduateCertificates h4{
	font-size: 1.8rem;
}
/* =======================================
international   SP
========================================== */

#internationalVoice{}

#internationalVoice div.bgW{
	padding: 20px 5%;
}
#internationalVoice div.bgW + .bgW{
	margin-top: 20px;
}

#internationalVoice .flow{
 padding-bottom: 20px;
}
#internationalVoice .flow::before{
 width: 3px;
 height: 100%;
 top: 0;
 left: calc(50% - 1px);
}
#internationalVoice .flow::after{
	border-top: none;
	border-right: 3px var(--blue) solid;
	border-bottom: 3px var(--blue) solid;
 right: calc(50% - 12px);
 top:auto;
 bottom: 0;
}

#internationalVoice .flow li{
	padding: 10px 5% 20px;
}
#internationalVoice .flow li:has(+li){
	margin-bottom: 40px;
}
#internationalVoice .flow li:has(+li)::after{
	width: 20px;
	height: 15px;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	bottom: -30px;
	left: calc(50% - 10px);
}


#internationalVoice .flow li h5{
 margin-bottom: 10px;
 font-size: 18px;
}

.message{
 margin-top: 20px;
 padding: 20px 5%;
}
.message .h4Tit{
	font-size: min(4.8vw,1.8rem);
}
#internationalCurriculum li,
#internationalSupport li{
 margin: 0 auto 30px;
}
#internationalCurriculum li figure,
#internationalSupport li figure{
	width: min(80%,264px);
}
#internationalResult .leadTxt{
	font-size: min(4.5vw, 1.6rem);
	margin-bottom: 20px;
}
#internationalResult p{
	font-size: 1.3rem;
}

 #internationalResult li{
  margin-top: 30px;
}
 #internationalResult li img{
 	width: min(80vw,300px);
 }
 
 /* =======================================
  reskilling SP
========================================== */
 #reskillingReason li{
  margin-top: 30px;
 }

#reskillingReason li:not(:first-child){
	margin-top: 40px;
}
#reskillingReason li figure{
 margin-bottom:10px;
}
#reskillingReason li .h4Tit,
#reskillingReason li figure{
	margin-left: auto;
	margin-right: auto;
	width: min(80%,330px);
}

#reskillingReason h4{
 margin-bottom: 10px;
}
#reskillingReason li .h4Tit{
	margin-bottom: 15px;
 padding: 6px 3px;
}
 #reskillingReason li .btnWrap{
  margin-top: 20px;
 }

#reskillingFlow .h4Tit{
	width: 84px;
	height: 84px;
	margin: -40px auto 10px;
}

#reskillingFlow ul li{
 padding: 20px 5% ;
 margin-bottom: 70px;
}
#reskillingFlow ul li + li{
	margin-bottom: 0;
	position: relative;
}
#reskillingFlow ul li + li::before{
 bottom: 100%;
 margin: 0px auto 10px;
	 background-color: var(--blue);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
	width: 30px;
  height: 20px;
 position: absolute;
 left: calc(50% - 15px);
 right: auto;
 top: -50px;
 margin-bottom: 10px;
}

#reskillingPeople ul{
	padding: 30px 3% 20px 8%;
}
#reskillingPeople ul::after{
	width: 50px;
	height: 52px;
	right: -2%;
	top: -26px;
}

#reskillingFeature .h4Tit{
	padding: 10px 10% 30px 0;
}

 /* =======================================
   company SP
========================================== */
 #companyTraining ul{
  gap:0 4%;
 }
#companyTraining ul li{
 width: 48%;
}
#companyTraining ul li img{
 margin: 0 auto 10px;
}
#companyTraining ul li p{
 font-size: 18px;
}

 #companyJobPostings .btnWrap{
  margin-top: 20px;
 }
#companyJobPostings .btn{
 font-size: 16px;
}
 #companyJobPostings .pcFlex .txts{
  margin: 20px 0 0;
 }
#companyJobPostings .txtBox{
	margin-top: -50px;
	padding: 50px 5% 40px;
}
#companyJobPostings .pcFlex,
#companyJobPostings .txtBox div{
	padding: 20px 5%;
}
#companyJobPostings .pcFlex .txts{
	margin: 15px 0 0;
	padding: 0;
}
#companyConsultation .h3Tit{
	margin-bottom: 20px;
}
#companyConsultation .h3Tit > span{
	padding: 0 15% 10px;
}
#companyConsultation .h3Tit > span::before {
	left: -5%;
	bottom: -20px;
	width: 60px;
	height: 49px;
}





/* =======================================
   SP
========================================== */




/* =======================================
	news SP
========================================== */
/*		一覧
-----------------------------*/

#newsIndex{
	padding: 50px 0 40px;
}

.newsLinks.flex{
    margin: 0 -5vw;
    padding: 0 5vw;
}
.newsLinks li a{
	letter-spacing: 0;
}

#news main {
 padding-bottom: 30px;
}
.newsList li{
 padding: 20px 0;
}
#newsIndex .newsList li a {
  gap: 10px 5px;
}

.newsList li .cat + p{
	width: 100%;
}

/*	詳細　single
-----------------------------*/
article{
 padding: 50px 0;
}
.newsInfo{
 margin-bottom: 10px;
}

#newsDetail .inner800{
 width: 90%;
}
#newsDetail h3{
	font-size: 1.6rem;
}

#newsDetail .mv{
 margin-bottom: 1.5em;
}
#newsDetail figure img{
 height: auto;
}


/* =======================================
	contact
========================================== */

.telbox{
 padding: 30px 10px;
}
.telbox .tel a{
 gap:0 10px;
 font-size: 3.6rem;
 font-weight: 700;
 line-height: 1;
}


/* =======================================
	form
========================================== */
.formArea .basicTable input:not([type=checkbox]):not([type=radio]){
	padding: 4px;
	width: 100%;
}
.formArea .basicTable textarea{
	padding: 4px;
	width: 100% !important;
	height: 100px;
}
.formArea .basicTable .hissu{
	font-size: 1rem;
	padding: 3px 1.5% 4px;
}
/* =======================================
	thanks
========================================== */

#thanks{
  margin-top: 50px
}

#thanks p{
  font-size: 1.8rem;
}


/* =======================================
	privacypolicy
========================================== */
#privacyPolicy{
	margin-top: 20px;
}
.policyBox{
	padding: 10px 4%;
	height: 100vw;
	max-height: 350px;
}
.policyBox .h5Tit{
	margin-top: 30px;
}
.contactPrivacy{
	margin-top: 20px;
}